OSCommerce 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192506 漏洞类型 跨站脚本
发布时间 2006-12-13 更新时间 2007-06-27
CVE编号 CVE-2006-6534 CNNVD-ID CNNVD-200612-285
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-285
|漏洞详情
osCommerce3.0a3存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过传给admin/modules.php的(1)set参数,传给definitiva/admin/customers.php的(2)selected_box参数,传给admin/languages_definitions.php的(3)lID参数,或者传给admin/products.php的(4)pID参数,来注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:21477
链接:http://www.securityfocus.com/bid/21477
来源:SECTRACK
名称:1017353
链接:http://securitytracker.com/id?1017353
来源:MISC
链接:http://lostmon.blogspot.com/2006/12/oscommerce-traversal-arbitrary-file.html